Bug 179223 - New kernel & selinux-policy-targeted problem.
New kernel & selinux-policy-targeted problem.
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Depends On:
  Show dependency treegraph
Reported: 2006-01-28 10:43 EST by David Bentley
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-01 21:38:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Bentley 2006-01-28 10:43:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.7.10) Gecko/20050811 Fedora/1.7.10-1.1.1.legacy

Description of problem:
Used PUP today to update a test system instead of the usual yum update.

I wathed it download both a new kernel and a new selinux-policy-targeted as well as quite a few other things and on completion it asked if i wanted to reboot now
or later I selected now and a reboot occured.

but it booted into an old kernel (new kernel not installed) and the 
selinux-policy-targeted had been removed but not replaced.

I had to put both of these back with a yum install

Version-Release number of selected component (if applicable):
Pup in fully updated FC5T2

How reproducible:

Steps to Reproduce:
see above

Actual Results:  see above

Expected Results:  The successful update of packages or an error mesaage saying what had failed.

Additional info:

Could not give the version of pup as rpm -qa pup reveals nothing and as of today
28/1/06 I can't find it in development.

Has it been removed for some reason.

Also from the yum log it says udev was updated but I now have both the old and
the new version so I am going to have to sort this manually using yum.
Comment 1 David Bentley 2006-01-29 18:18:39 EST
Probably should be filed against devel rather than FC5T2.
Comment 2 Jeremy Katz 2006-02-01 21:38:42 EST
SELinux policy was busted for a day or two and thus was then causing all sorts
of RPM operations to fail :(  Fixed since
Comment 3 David Lawrence 2006-06-27 21:36:12 EDT
Moving component to pirut. Sorry for the spam.

Note You need to log in before you can comment on or make changes to this bug.